@charset "UTF-8";

:root{--MainWidth:1000px;--MainColor: #bda662;--MainPadding: 60px 0 70px 0;--MainColorImp:#8b6ca5;}

#Recom .Inner#ItemImp{--mainColor: #836ca3;--EntryBeforeBorderHover:2px solid var(--mainColor);}

article section:nth-of-type(even){
    background-color: #efefef;
}

/*----------------------------------MainVisual*/
#MainVisual{padding: var(--MainPadding);background-position: center;position: relative;background-size: cover;}
#MainVisual:before{content:"";display:block;position:absolute;background-color:rgba(0,0,0,0.5);width:100%;height: 100%;top:0;left:0;}

body.Imp #MainVisual{
	height: 268px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
}
#MainVisual h1{text-align:center;margin-bottom: 15px;color: #fff;position: relative;font-size: 35px;}
 body.Imp#MainVisual h1{
	margin: 0;
}
#MainVisual .Inner{display:flex;color:#fff;justify-content:space-between;align-items:center;margin-bottom: 10px;width: var(--MainWidth);position: relative;margin: 0 auto;}
#MainVisual .txt{width: 610px;line-height:1.8;letter-spacing: 1.5px;}
#MainVisual .data{display:flex;width: 360px;justify-content:space-between}
#MainVisual .data dl{border:1px solid #fff;width: 110px;height: 110px;border-radius:100%;font-size:12px;display:flex;flex-direction:column;align-items:center;justify-content:center;text-align:center;}
#MainVisual .data dt{width:100%;font-weight:700;padding-top:5px}
#MainVisual .data dd{width:100%;padding-top:5px}
#MainVisual .data dd span{display:block}

#hawaii #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_hawaii.webp)}
#guam_saipan #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_guam_saipan.webp)}
#asia_city #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_asia_city.webp)}
#asia_beach #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_asia_beach.webp)}
#oceania #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_oceania.webp)}
#north_america #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_north_america.webp)}
#latinamerica #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_latinamerica.webp)}
#mideast_africa #MainVisual{background-image: url(/assets_own/img/overseas/MV/area_MV_mideast_africa.webp)}

/*----------------------------------MainSC*/
.MainSC{box-sizing:border-box;margin: 0 auto;border-bottom: 1px solid #ccc;margin-bottom: 60px;padding: 15px 0 15px 0;}
.MainSC .Inner{width:var(--MainWidth);display:flex;position: relative;margin: 0 auto;}
.MainSC ul{display:flex;text-align:center}
.MainSC ul.menu{width:calc(192px * 4)}
body.Imp.MainSC ul.menu{
	width: 100%;
}
.MainSC ul.btn{width:192px}
.MainSC li{flex:1;line-height: 1;}
.MainSC li + li{border-left:1px dotted #8e8e8e}
.MainSC li:before{}
.MainSC li a{text-decoration:none;color:#333;font-size:18px;display:flex;height:100%;align-items:center;flex-wrap:wrap;justify-content:center}
body.Imp.MainSC li a{
	font-size: 15px;
}
.MainSC li a:hover{color: var(--MainColor)}
.MainSC li a:after{content:"\f107";font-family:FontAwesome;display:block;text-align:center;line-height: .8;width:100%;margin-top: 1px;}
 body.Imp.MainSC li a:after{
	margin-top: 7px;
}
.MainSC ul.btn li{}
.MainSC ul.btn li a{display:block;padding: 15px 0;color:#fff;box-sizing:border-box;border-radius:50px;background-color: var(--MainColor);padding-top: 10px;}
.MainSC ul.btn li a:after{margin-top: 0px;display: inline;position: relative;padding-left: 10px;}
.MainSC ul.btn li a:hover{background-color:#988345}


/*---------------------------------------BrandInfo*/
.BrandInfo{
    width: var(--MainWidth);
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 60px;
}
.BrandInfo .Title{
    width: 300px;
    background-color:  var(--MainColor);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px;
    box-sizing: border-box;
    color: #fff;
}

.BrandInfo .Title dt{
}
.BrandInfo .Title dt .icon{
    padding-bottom: 15px;
    font-size: 12px;
    font-weight: normal;
}
.BrandInfo .Title dt .icon strong{font-weight: normal;background: rgb(163,152,53);background: -moz-linear-gradient(left, rgba(163,152,53,1) 0%, rgba(186,177,61,1) 50%, rgba(163,152,53,1) 100%);background: -webkit-linear-gradient(left, rgba(163,152,53,1) 0%,rgba(186,177,61,1) 50%,rgba(163,152,53,1) 100%);background: linear-gradient(to right, rgba(163,152,53,1) 0%,rgba(186,177,61,1) 50%,rgba(163,152,53,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a39835', endColorstr='#a39835',GradientType=1 );color: #fff;border: none;padding: 2px 6px;margin-right: 5px;border: 1px solid #fff;}
.BrandInfo .Title dt h3{    font-size: 24px;
    text-align: center;
    line-height: 1.3;
    padding-bottom: 20px;}
body.Imp .BrandInfo .Title dt h3{
	line-height: 1.4;
}
body.Imp .BrandInfo .Title dt h3 span{
	display: block;
}
.BrandInfo .Title dd:before{ content:"";width: 80px;height: 2px;background-color: #fff;display: block;margin: 0 auto;margin-bottom: 20px;}
.BrandInfo .Title dd{
    font-size: 15px;
    line-height: 1.9;
}
body.Imp .BrandInfo .Title dd{
	font-size: 22px;
}
.BrandInfo .Inner{
    flex: 1;
    padding-left: 30px;
}
.BrandInfo .Inner dl{
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.BrandInfo .Inner dt{
    font-size: 19px;
    padding-bottom: 5px;
    display: flex;
    white-space: nowrap;
    align-items: center;
}
.BrandInfo .Inner dt:after{/* content:""; */border-bottom: 1px solid #ccc;width: 100%;height: 1px;margin-left: 5px;}
.BrandInfo .Inner dd{
    font-size: 13px;
    line-height: 1.8;
}
.BrandInfo .Inner dl + dl{
}

.BrandInfo .btn{
    width: 100%;
    text-align: right;
}
.BrandInfo .btn a{font-weight: bold;font-size: 17px;padding: 0;text-align: right;}
.BrandInfo .btn a:before{content:"\f2d2"; font-family:FontAwesome;font-weight: normal;font-size: 14px;display: inline-block;padding-right: 5px;}
.BrandInfo .btn a:after{
    position: relative;
    display: inline-block;
    right: auto;
    top: auto;
    padding-left: 6px;
}
.BrandInfo .btn a:hover{color: #bfb9a9;}


/*------------------------------Recom*/
#Recom{
    width: var(--MainWidth);
    margin: 0 auto;
    margin-bottom: 70px;
}
#Recom .Inner{
}
#Recom .Inner + .Inner{
    margin-top: 50px;
}
#Recom .Inner + .Inner:before{content: "◆◇◆";display: block;width: 100%;font-size: 13px;letter-spacing: 3px;text-align: center;margin-bottom: 40px;color: #ccc;}

#Recom .Inner h2{}

body.Imp #Recom .Inner#ItemImp h2{
	color: var(--MainColorImp);
	margin-bottom: 20px;
}
body.Imp #Recom .Inner h2 .main{
	font-size: 27px;
	margin-bottom: 10px;
	line-height: 1.4;
}
body.Imp #Recom .Inner h2 .sub{
	font-weight: normal;
}
body.Imp #Recom .Inner#ItemImp .InfoTxt{}

/*----------------------------SC*/
#Recom .SC{
    display: flex;
    justify-content: center;
    align-items: center;
    width: var(--MainWidth);
    margin: 0 auto;
    background-color: #efefef;
    padding: 15px 0;
    margin-bottom: 30px;
}
#Recom .SC li{position: relative;text-align: right;}
#Recom .SC li + li{
    margin-left: 40px;
    text-align: left;
}
#Recom .SC li + li:before{
    content:
    "";
    transform: rotate(-60deg);
    width: 1.4em;
    border-top: 1px solid #747474;
    margin: 0;
    padding: 0;
    transform-origin: 50% 0%;
    display: block;
    position: absolute;
    top: 50%;
    left: -30px;
    }
#Recom .SC li a{
    text-decoration: none;
    color: #333;
    font-size: 15px;
}
#Recom .SC li.active a{font-size: 21px;color: var(--MainColor);}
#Recom #ItemImp .SC li.active a{color: var(--MainColorImp);}
#Recom .SC li a:before{content:"\f107";font-family:FontAwesome;display: inline-block;background-color: #4d4d4d;color: #fff;width: 1em;text-align: center;line-height: 1;padding: 2px;border-radius: 2px;margin-right: 5px;}
#Recom .SC li.active a:before{content: none;}
#Recom #ItemImp .SC li.active a:before{
    background-color: var(--MainColorImp);
}
#Recom #ItemImp .SC li a[href="#ItemBis"]:before{content: "\f106";}
#Recom .SC li a:hover:after{
    content:"";
    width: 100%;
    position: absolute;
    height: 1px;
    background-color: #b3b3b3;
    bottom: -2px;
    left: 0;
}

#Recom .SC li.active a:hover:after{content:none;}

/*--------------------------bisInfo*/
#Recom .bisInfo{
    margin-top: 50px;
}
#Recom .bisInfo ul{display:flex;height:100%;flex-wrap:wrap;}
#Recom .bisInfo li{width:50%;background-position:center;background-repeat:no-repeat;background-size:cover;display:flex;align-items:center;position:relative}
#Recom .bisInfo li p{padding:25px;line-height:2;position:relative;z-index:2;color:#fff}
#Recom .bisInfo li:before{position:absolute;width:100%;height:100%;top:0;left:0;z-index:1}
#Recom .bisInfo li:nth-child(1){background-image:url(/business/img/MV_photo_S01.jpg)}
#Recom .bisInfo li:nth-child(2){background-image:url(/business/img/MV_photo_S01_bg.jpg)}
#Recom .bisInfo li:nth-child(2):before{content:"";background-color:rgba(44,77,97,0.7)}
#Recom .bisInfo li:nth-child(3){background-image:url(/business/img/MV_photo_S02_bg.jpg)}
#Recom .bisInfo li:nth-child(3):before{content:"";background-color:rgba(139,99,109,0.7)}
#Recom .bisInfo li:nth-child(4){background-image:url(/business/img/MV_photo_S02.jpg)}

#Recom .bisInfo li.link{
    position: relative;
}
#Recom .bisInfo li.link .btn{
    padding: 0;
    position: absolute;
    bottom: 20px;
    right: 16px;
}
#Recom .bisInfo li.link .btn a{
    background-color: rgb(255 255 255 / 90%);
    padding: 10px 25px;
    border-radius: 100px;
    font-weight: bold;
    text-decoration: none;
    box-shadow: 0 0 4px rgb(0 0 0 / 50%);
}
#Recom .bisInfo li.link .btn a:hover{
    background-color: var(--MainColor);
    color: #fff;
}
#Recom .bisInfo li.link .btn a:after{content:"\f105";font-family:FontAwesome;display: inline-block;padding-left: 10px;}

/*-------------------------------more*/
#Recom .more{width: 100%;text-align:center;margin-top: 30px;}
#Recom .more .ttl{}
#Recom .more .ttl{position:relative;background:#fff;display:inline-block;font-size:14px;font-weight:700;padding: 8px 70px;margin-bottom:20px;border-radius: 3px;}
#Recom .more .ttl:after,
#Recom .more .ttl:before{top:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}
#Recom .more .ttl:after{border-color:rgba(255,255,255,0);border-top-color:#fff;border-width:10px;margin-left:-10px}
#Recom .more .ttl:before{border-color:rgba(38,84,159,0);border-width:11px;margin-left:-11px}
#Recom .more .btn a{border-radius:50px;font-size:16px;font-weight:700;border:2px solid;text-decoration: none;position: relative;display: inline-block;padding: 17px 100px;}
#Recom .more .btn a:after{position: absolute;right: 8px; top:50%; margin-top:-0.5em;content:"\f105"; font-family:FontAwesome; line-height: 1}
#ItemEco .more .ttl{border: 1px solid #0e3750;color: #0e3750;}
#ItemEco .more .ttl:before{border-top-color: #0e3750;}
#ItemBis .more .ttl{border: 1px solid var(--MainColor);color: var(--MainColor);}
#ItemBis .more .ttl:before{border-top-color: #9c8d42;}
#ItemImp .more .ttl{border: 1px solid var(--MainColorImp);color: var(--MainColorImp);}
#ItemImp .more .ttl:before{border-top-color: #6d3c94;}

#ItemEco .more .btn a{background-color: #0e3750;color:#fff;border-color: #0e3750;}
#ItemBis .more .btn a{background-color: var(--MainColor);color: #ffffff;border-color: var(--MainColor);}
#ItemImp .more .btn a{background-color: var(--MainColorImp);color:#fff;border-color: var(--MainColorImp);}

#ItemEco .more .btn a:hover{background-color: #fff;color: #0e3750;}
#ItemBis .more .btn a:hover{color: var(--MainColor);background-color: #fff;}
#ItemImp .more .btn a:hover{color: var(--MainColorImp);background-color: #fff;}

/*-----------------------None*/
#Recom .ItemInner .None{}
#Recom #ItemImp .ItemInner .None a{
    background-color: var(--MainColorImp);
}
#Recom #ItemImp .ItemInner .None a:hover{
    background-color: #54416e;
}

/*-------------------------------------Htl*/
#Htl{
    padding: var(--MainPadding);
    padding-bottom: 20px;
}
#Htl h2{
    margin-bottom: 40px;
}
#Htl .Inner{display:flex;flex-wrap:wrap;width: var(--MainWidth);margin: 0 auto;justify-content: space-between;}
#Htl .Inner .Entry{
    width: 32%;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
}
#Htl .Inner .Entry .linkArea{border-radius:3px;box-shadow:0 0 3px rgba(0,0,0,0.2);display:flex;flex-direction:column;height:100%;position:relative;border: 2px solid #fff;box-sizing: border-box;background-color: #fff;}
#Htl .Inner .Entry .photo{width:100%;-webkit-transition:all .3s ease-out;height:190px;background-position:center;background-repeat:no-repeat;background-size:cover;border-radius:3px 3px 0 0}
#Htl .Inner .Entry .photo .icon{background-color: rgba(109, 92, 46, 0.7); color: #fff; font-size: 12px; position: absolute; top: 5px; left: 5px; padding: 2px 5px;line-height: 1.2;}
#Htl .Inner .Entry dl{padding: 12px 15px 17px 15px;-webkit-transition:all .3s ease-out;display: flex;flex-direction: column;flex-grow: 1;flex: 1;}
#Htl .Inner .Entry dt{font-weight:700;padding-bottom:5px;font-size:16px}
#Htl .Inner .Entry dd{
    margin-bottom: 10px;
}
#Htl .Inner .Entry dd.btn{
    margin-top: auto;
    margin-bottom: 0;
}
#Htl .Inner .Entry dd.btn a{background-color:#efece3;color:#988242;padding:10px;border-radius:3px;display: block;text-decoration: none;text-align: center;position: relative;font-weight: bold;}
#Htl .Inner .Entry dd.btn a:before{position:absolute;left: 11px;top:50%;line-height: 1;margin-top: -0.5em;content:"\f002";font-family:FontAwesome}
#Htl .Inner .Entry dd.btn a:after{right:24px;margin-top:-1.1em}
#Htl .Inner .Entry .linkArea.haslink:hover{border-color:#dab855;cursor:pointer}
#Htl .Inner .Entry .linkArea.haslink:hover .photo{filter:alpha(opacity=70);-moz-opacity:.7;opacity:.7;-webkit-transition:all .3s ease-out}
#Htl .Inner .Entry .linkArea.haslink:hover dl{color: var(--MainColor);-webkit-transition:all .3s ease-out}
#Htl .Inner .Entry .linkArea.haslink:hover dd.btn a{background-color:#988242;color:#fff}
#Htl .Inner .Entry .linkBtn{text-align: center;margin-top: 8px;width: 100%;display: block;}
#Htl .Inner .Entry .linkBtn a{
    text-decoration: none;
    position: relative;
    display: block;
    background-color: var(--MainColor);
    color: #fff;
    font-weight: bold;
    padding: 8px 8px;
    border-radius: 3px;
    border: 2px solid var(--MainColor);
    box-sizing: border-box;
}
#Htl .Inner .Entry .linkBtn a:after{position: absolute;right: 8px;top:50%;margin-top:-0.5em;content:"\f105";font-family:FontAwesome;line-height: 1;font-weight: normal;}
#Htl .Inner .Entry .linkBtn a:hover{
    background-color: #fff;
    color: var(--MainColor);
}


/*------------------------OtherItem*/
#OtherItem{padding: var(--MainPadding);}

#OtherItem h2{margin-bottom: 50px;}
#OtherItem h2 .main{font-size: 33px;font-weight:500;padding-bottom: 12px;}
#OtherItem h2 .sub{font-size:18px}
#OtherItem .Inner{width:var(--MainWidth);text-align:center;margin: 0 auto;flex-wrap:wrap;display:flex;justify-content:space-between;}
#OtherItem .Inner h3 {width: 220px;display: flex;flex-direction: column;margin: 0;padding: 20px 0;justify-content: center;background-color: #f1ece0;}
article section#OtherItem:nth-of-type(even) .Inner h3{
    background-color: #fff;
}
#OtherItem .Inner h3 .main {border: none;padding-bottom: 0;font-size: 24px;}
#OtherItem .Inner h3 .desc {padding: 0 23px;font-size: 13px;padding-top: 10px;text-align:left;font-weight: normal;}
#OtherItem .Item {
    flex: 1;
    margin-left: 30px;
}
#OtherItem .Inner + .Inner:before{content:'';width:100%;height: 3px;margin: 30px 0;text-align:center;background-image:-webkit-linear-gradient(left,transparent,#fff 25%,#fff 75%,transparent);background-image: linear-gradient(to right,transparent, var(--MainColor) 25%, var(--MainColor) 75%,transparent);}


#OtherItem .OtherNone{text-align: center;display: flex;justify-content: center;height: 100%;flex-direction: column;}
#OtherItem .OtherNone .txt{padding-bottom: 15px;color:  var(--MainColor);}
#OtherItem .OtherNone .txt strong{font-size: 18px;}
#OtherItem .OtherNone .btn{text-align: center;width: 60%;margin: 0 auto;}
#OtherItem .OtherNone .btn a{border:2px solid  var(--MainColor);text-align:center;border-radius: 3px;display:block;padding: 15px 20px;text-align:center;color:#fff;box-sizing: border-box;text-decoration:none;font-size: 16px;font-weight: bold;background-color:  var(--MainColor);}
#OtherItem .OtherNone .btn a:after{content: "\f107";font-family:FontAwesome;padding-left:5px;}
#OtherItem .OtherNone .btn a:hover{ background-color:inherit; color: var(--MainColor)}

/*---------------------------------------------------ItemAir*/

#OtherItem #Air .Item .Entry{}
#OtherItem #Air .Item .Entry + .Entry{padding-top: 20px;border-top: 2px solid  var(--MainColor);box-sizing: border-box;margin-top: 20px;}
#OtherItem #Air .Item .Entry .linkArea{display: flex;flex-wrap: wrap;justify-content: space-between;column-gap: 20px;}
#OtherItem #Air .Item .Entry + .Entry .linkArea{
}
#OtherItem #Air .Item .Entry .photo{width: 190px;position: relative;}
#OtherItem #Air .Item .Entry + .Entry .photo{margin-top: 15px;}
#OtherItem #Air .Item .Entry .photo .dst{background-color:  var(--MainColor);color:#FFFFFF;position:absolute;padding:2px 8px;top:0;font-size: 12px;left:0;}
#OtherItem #Air .Item .Entry .photo .icon{background-color: #fdde18;color: #000000;position:absolute;padding:2px 8px;top:0;right:0;font-size: 12px;font-weight: bold;}
#OtherItem #Air .Item .Entry .photo .img{ line-height:0;}
#OtherItem #Air .Item .Entry .photo .caption{text-align:left;font-size: 12px;padding-top: 3px;}
#OtherItem #Air .Item .Entry .photo .img img{max-width:100%; max-height:auto; }

#OtherItem #Air .Item .Entry .main {
	flex: 1;
	text-align: left;
}
#OtherItem #Air .Item .Entry .main .data{
	display: flex;
	column-gap: 5px;
}
#OtherItem #Air .Item .Entry .main .data li{font-size: 11px;border:1px solid #242424;padding: 4px 7px;line-height: 1;margin-bottom: 5px;}
#OtherItem #Air .Item .Entry .main .states{font-weight:bold;box-sizing:border-box;color: #C51D4F;font-size: 16px;text-align: right;width: 50%;}

#OtherItem #Air .Item .Entry .main h4{
	font-size: 14px;
	line-height: 1.4;
}
#OtherItem #Air .Item .Entry .main h5{font-weight: bold;text-align: left;line-height: 1.4;font-size: 22px;margin-bottom: 7px;}
#OtherItem #Air .Item .Entry .main h5 span{ font-size:70%;}
#OtherItem #Air .Item .Entry .main h6{font-size: 14px;font-weight:bold;padding-top: 7px;padding-left: 5px;}
#OtherItem #Air .Item .Entry .point {
	font-size: 13px;
	border: 2px solid #ccc;
	padding: 5px 10px;
}
#OtherItem #Air .Item .Entry .point::before,
#OtherItem #Air .Item .Entry .point::after {position: absolute;left: 0;content: '';width: 100%;height: 5px;box-sizing: border-box;}

#OtherItem #Air .Item .Entry .point::before {
	content: none;
}
#OtherItem #Air .Item .Entry .point::after {/* bottom: 0; *//* border-top: 1px solid #a0a0a0; *//* border-bottom: 2px solid #a0a0a0; */}
#OtherItem #Air .Item .Entry .point li {padding-left: 16px;line-height: 1.4;text-align:left;padding-top: 3px;}
#OtherItem #Air .Item .Entry .point li + li{
}
#OtherItem #Air .Item .Entry .point li:before {content:"\f14a";display:block;float:left;margin-left: -16px;width:1em;text-align:center;font-family:FontAwesome;}
#OtherItem #Air .Item .Entry .point li.pickup {color: #C51D4F;font-weight: bold;}

#OtherItem #Air .Item .Entry .price{
	width: 195px;
	background-color: #ecebe4;
	padding: 15px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column-reverse;
	align-items: center;
	justify-content: center;
	letter-spacing: 0;
}
#OtherItem #Air .Item .Entry .price dt{white-space: nowrap;color: #ca4141;font-size: 24px;font-weight: 900;}
#OtherItem #Air .Item .Entry .price dt span{
    font-size: 70%;
}
#OtherItem #Air .Item .Entry .price dd{font-size: 13px;line-height: 1.4;margin-bottom: 3px;font-weight: bold;}

#OtherItem #Air .Item .Entry .btm{width: 100%;margin-top: 20px;}
#OtherItem #Air .Item .Entry .btm .btn{
	display: flex;
}
#OtherItem #Air .Item .Entry .btm .btn p{background-color: var(--MainColor);color:#f9f8f4;display:flex;align-items:center;padding: 0 30px;font-weight:700;height:40px;margin-right:30px;position:relative;border-radius:3px 0 0 3px}
#OtherItem #Air .Item .Entry .btm .btn p:after{left:calc(100% - 1px);top:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(249,248,244,0);border-left-color: var(--MainColor);border-width:20px;margin-top:-20px}
#OtherItem #Air .Item .Entry .btm .btn a{display:block;padding: 8px 15px;font-weight:bold;position:relative;color:  var(--MainColor);text-align:center;text-decoration:none;border: 2px solid  var(--MainColor);border-radius: 50px;flex: 1;margin-right: 10px;}
#OtherItem #Air .Item .Entry .btm .btn a + a{}
#OtherItem #Air .Item .Entry .btm .btn a:after{position: absolute;right: 6px;top:50%;margin-top: -0.7em;content:"\f105";font-family:FontAwesome;}
#OtherItem #Air .Item .Entry .btm .btn a:hover{background-color: var(--MainColor);color: #fff;}


/*---------------------------------------------------ItemAH*/
#OtherItem #AH .atte{font-size:12px;width:735px;margin:0 0 0 auto;padding-top:35px}
#OtherItem #AH .Item{}
#OtherItem #AH .Item .Entry{}
#OtherItem #AH .Item .Entry.SPItem{}
#OtherItem #AH .Item .Entry + .Entry{border-top:1px solid #afafaf;margin-top:15px;padding-top:15px}
#OtherItem #AH .Item .Entry .linkArea{display:flex;flex-wrap:wrap;/* justify-content:space-between; */}

#OtherItem #AH .Item .Entry h3{text-align:center;letter-spacing:1px;font-size:16px;padding:5px;color:#fff;margin-bottom:10px;width:100%;margin-top:5px;background-color:#78456d}

#OtherItem #AH .Item .Entry.SPItem h3{background:#915a00;background:-moz-linear-gradient(left,rgba(145,90,0,1) 0%,rgba(196,157,2,1) 50%,rgba(145,90,0,1) 100%);background:-webkit-linear-gradient(left,rgba(145,90,0,1) 0%,rgba(196,157,2,1) 50%,rgba(145,90,0,1) 100%);background:linear-gradient(to right,rgba(145,90,0,1) 0%,rgba(196,157,2,1) 50%,rgba(145,90,0,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#915a00',endColorstr='#915a00',GradientType=1)}
#OtherItem #AH .Item .Entry .mainTtl{padding-bottom: 15px;text-align: left;display:flex;justify-content: center;align-items:center;flex-wrap:wrap;width:100%}
#OtherItem #AH .Item .Entry .mainTtl .icon{display:flex;flex-direction:row-reverse;align-items:center;}
#OtherItem #AH .Item .Entry .mainTtl .dept{padding: 4px 10px;border: 1px solid #b3b3b3;font-size:12px;margin-left:5px;line-height: 1;border-radius: 2px;}
#OtherItem #AH .Item .Entry.GoodPrice .mainTtl .GP{}
#OtherItem #AH .Item .Entry.GoodPrice .mainTtl .GP:before{content:"";width:99px;height:28px;display:block;background-image:url(../../../images/AH/icon_goodprice.png);background-size:contain}
#OtherItem #AH .Item .Entry .mainTtl h4{font-size:18px;font-weight: bold;padding-left:10px;}
#OtherItem #AH .Item .Entry .mainTtl h5{font-size:26px;font-weight: ぼ;line-height:1.4;padding-left:5px;padding-bottom:5px;padding-right: 5px;}
#OtherItem #AH .Item .Entry .mainTtl h5 span{}
#OtherItem #AH .Item .Entry .mainTtl .desc{font-weight: bold;/* width:100%; */font-size: 15px;}
#OtherItem #AH .Item .Entry .inner{flex: 1;display:flex;flex-direction:column;margin-right: 55px;}
#OtherItem #AH .Item .Entry .inner .box{flex-direction:column;display:flex;min-height: 70px;position:relative;text-align:left}
#OtherItem #AH .Item .Entry .inner .box + .box{margin-top: 15px;padding-top: 20px;position:relative;background-repeat:repeat-x;border-top:1px dotted #0e3750}
#OtherItem #AH .Item .Entry .inner .box + .box:before{content:"\f067";font-family:FontAwesome;display:block;text-align:center;font-size:22px;position:absolute;left:50%;padding:0 5px;margin-left:-.5em;top:-16px;background-color: #ffffff;}
#OtherItem #AH .Item .Entry .inner .box dl{padding-bottom:5px}
#OtherItem #AH .Item .Entry .inner .box dt{position:absolute;width: 95px;margin-top:6px}
#OtherItem #AH .Item .Entry .inner .box dt .icon{position:absolute;background-color:#fbf33c;font-weight:700;font-size:12px;padding:0 5px;top:3px;left:3px}
#OtherItem #AH .Item .Entry .inner .box dt img{-webkit-transition:all .3s ease-out;width:100%}
#OtherItem #AH .Item .Entry .inner .box dd{font-weight:700;margin-left:108px;font-size:14px;line-height:1.4;padding-top:5px}
#OtherItem #AH .Item .Entry .inner .box dd span{}
#OtherItem #AH .Item .Entry .inner .box dd em{font-size:12px}
#OtherItem #AH .Item .Entry .inner .box .PriceMin{display:flex;margin-left:108px;flex-wrap:wrap;align-items:baseline}
#OtherItem #AH .Item .Entry.SPItem .inner .box .PriceMin{}
#OtherItem #AH .Item .Entry .inner .box .Point{font-size:12px;font-weight:700;margin-left: 108px;padding:5px;margin-bottom:7px;border:1px solid #ccc;}
#OtherItem #AH .Item .Entry .inner .box .Point ul{}
#OtherItem #AH .Item .Entry .inner .box .Point li{padding-left:16px;line-height:1.4;color:#ca397a}
#OtherItem #AH .Item .Entry .inner .box .Point li + li{margin-top:3px}
#OtherItem #AH .Item .Entry .inner .box .Point li:before{content:"\f14a";display:block;float:left;margin-left:-15px;width:1em;text-align:center;font-family:FontAwesome;font-weight:400}
#OtherItem #AH .Item .Entry .inner .box .PriceMin .icon{background-color:#000;color:#fff;padding:0 5px;font-size:12px;font-weight:700;display:inline-block}
#OtherItem #AH .Item .Entry .inner .box .PriceMin .price{padding-left:5px}
#OtherItem #AH .Item .Entry .inner .box .PriceMin .price strong{font-size:19px;color: var(--MainColor)}
#OtherItem #AH .Item .Entry .inner .box .PriceMin .desc{width:100%;padding-top:2px;font-size:12px}
#OtherItem #AH .Item .Entry .total{width:335px;border-radius:3px;position:relative;display:flex;flex-direction:column;box-sizing:border-box;background-color:#ecebe4;padding: 20px;}
#OtherItem #AH .Item .Entry .total:before{content:"\f061";font-family:FontAwesome;position:absolute;top:50%;left:-41px;font-size:40px;margin-top: -0.5em;line-height: 1;}
#OtherItem #AH .Item .Entry .total .price{display:flex;flex-direction:column-reverse;margin-top:auto;}
#OtherItem #AH .Item .Entry .total .price dt{color:#ca4141;font-size:30px;padding-bottom: 11px;white-space:nowrap;text-align:center;font-weight: 900;letter-spacing: 0;line-height: 1;}
#OtherItem #AH .Item .Entry .total .price dt span{
    font-size: 70%;
}
#OtherItem #AH .Item .Entry .total .price dd{font-size: 14px;text-align:center;line-height:1.4;padding-bottom:5px;font-weight: bold;}
#OtherItem #AH .Item .Entry .total .pickup{text-align:center}
#OtherItem #AH .Item .Entry .total .pickup{position:relative;height:24px;line-height:24px;vertical-align:middle;text-align:center;padding:0 20px 0 10px;color:#fff;font-size:12px;font-weight:700;background:#c3ae08;box-sizing:border-box}
#OtherItem #AH .Item .Entry .total .pickup:after{position:absolute;content:'';width:0;height:0;z-index:1;top:0;right:0;border-width:12px 10px 12px 0;border-color:transparent #f2f2f2 transparent transparent;border-style:solid}
#OtherItem #AH .Item .Entry .total .pickup:before{position:absolute;content:'';width:0;height:0;z-index:2;top:0;left:0;border-width:12px 0 12px 10px;border-color:transparent transparent transparent #f2f2f2;border-style:solid}
#OtherItem #AH .Item .Entry .total .priceAtte{font-size:12px;text-align:center;padding-bottom:20px}
#OtherItem #AH .Item .Entry .total .point{position:relative;align-items:center;display:flex;margin-top:7px;flex-wrap:wrap;padding-bottom:6px;justify-content:center;border-bottom:1px solid #fff}
#OtherItem #AH .Item .Entry .total .point .icon{font-size:12px;color:#fff;margin-right:5px;padding:0 5px;background-color: var(--MainColor)}
#OtherItem #AH .Item .Entry .total .point .sub{text-align:center;font-weight:700}
#OtherItem #AH .Item .Entry .total .point .main{text-align:center;font-weight:700}
#OtherItem #AH .Item .Entry .total .point .main strong{color:#ca4141;font-size:18px}
#OtherItem #AH .Item .Entry .Carrier{margin-top:10px;margin-bottom:15px;color:#ab8a00;position:relative;padding:5px 3px;border-radius:3px;display:flex;border-bottom:1px solid  var(--MainColor);margin-left:108px;border-top:1px solid  var(--MainColor)}
#OtherItem #AH .Item .Entry .Carrier .icon{display:none}
#OtherItem #AH .Item .Entry .Carrier .icon img{width:40px}
#OtherItem #AH .Item .Entry .Carrier .ttl{font-size:12px;letter-spacing:0;padding-left:5px}
#OtherItem #AH .Item .Entry .btn{margin-top:auto;text-align:center;width:100%;display:flex;position:relative;flex-wrap:wrap;border-radius:3px;border:2px solid  var(--MainColor);margin-top:auto;padding:15px 10px 10px;box-sizing:border-box}
#OtherItem #AH .Item .Entry .btn p{background-color:#ecebe4;position:absolute;top:-13px;font-weight:700;padding:0 5px;left:10px;color: var(--MainColor);}
#OtherItem #AH .Item .Entry .btn a{position:relative;display:block;border:2px solid  var(--MainColor);color:#f9f8f4;text-decoration:none;font-size:13px;background-color: var(--MainColor);font-weight:700;padding:5px;border-radius:50px;flex:1}
#OtherItem #AH .Item .Entry .btn a:hover{background-color:#ecebe4;color: var(--MainColor)}
#OtherItem #AH .Item .Entry .btn a + a{margin-left:10px}
#OtherItem #AH .Item .Entry .btn a:after{position:absolute;right:5px;top:50%;margin-top:-.7em;content:"\f105";font-family:FontAwesome}
#OtherItem #AH .Item .AHCommonAtte{border:1px solid;width:1020px;margin:0 auto;padding:15px;margin-bottom:50px;box-sizing:border-box}
#OtherItem .MoreBtn{width:var(--MainWidth);margin:0 auto;margin-top: 40px;}
#OtherItem .MoreBtn dl{color: var(--MainColor);text-align:center;margin-bottom:15px}
#OtherItem .MoreBtn dt{font-size:18px;margin-bottom:5px;display:flex;justify-content:center;align-items:center}
#OtherItem .MoreBtn dt:before,#OtherItem .MoreBtn dt:after{content:"";border-bottom:1px solid  var(--MainColor);height:1px;width:50px;margin:0 5px}
#OtherItem .MoreBtn dd{font-size:24px}


#OtherItem .MoreBtn .btn{width:430px;margin:0 auto}
#OtherItem .MoreBtn .btn a{background-color: var(--MainColor);color:#fff;font-size:20px;border-radius:3px;border:2px solid  var(--MainColor);display: block;text-decoration: none;text-align: center;padding: 10px;position: relative;}
#OtherItem .MoreBtn .btn a:after{position: absolute;right: 8px; top:50%; margin-top:-0.5em;content:"\f105"; font-family:FontAwesome; line-height: 1}
#OtherItem .MoreBtn .btn a:hover{background-color:#f9f8f4;color: var(--MainColor)}


/*-------------------------------------------------Search*/
#Search{padding: var(--MainPadding);}
#footerBn{
    border: none;
    padding: var(--MainPadding);
    width: 100%;
    margin-bottom: 0;
    margin-top: 0;
}
#footerBn ul{
    width: var(--MainWidth);
    margin: 0 auto;
}

/*-------------------------------------------------form*/
input[type=radio]{display: none;}
input[type=radio]+label {position: relative;display: inline-block;cursor: pointer;padding-left:24px;margin-right: 0px;font-size:14px;}
input[type=radio]+label::before,
input[type=radio]+label::after { position: absolute; display: block; content: ''; top: 0.9em; left: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%; }
input[type=radio]+label::before { width: 20px; height: 20px; margin-top: -12px; background: #FFF; border: 2px solid #CECECE; }
input[type=radio]+label::after { left: 5px; width: 10px;height: 10px;margin-top: -7px; background: #CECECE;}
input[type=radio]:checked+label::before { border-color:#333333; }
input[type=radio]:checked+label::after {background: #333333;}

input[type=checkbox]{display: none;}
input[type=checkbox]+label {position: relative;display: inline-block;cursor: pointer;padding-left:24px;margin-right: 0px;font-size:16px;}
input[type=checkbox]+label::before{ position: absolute; display: block; content: ''; top: 0.9em; left: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px; }
input[type=checkbox]+label::before { width: 20px; height: 20px; margin-top: -12px; background: #FFF; border: 1px solid #B7B7B7; }
input[type=checkbox]:checked+label::before { border-color:#333333; }
input[type=checkbox]:checked+label::after {content: "\f00c";font-family:FontAwesome; position:absolute; top: 0; left: 2px;  color:#333333;}

input[type=text]{ outline:none; -moz-appearance: none; text-indent: 0.01px; text-overflow: ''; background: none transparent; background-color:#fff;vertical-align: middle; font-size: inherit; color: inherit; -webkit-appearance: button; -moz-appearance: button; appearance: button; appearance: none; -webkit-appearance: none; -moz-appearance: none; height: 40px; padding: 3px 10px; border:1px solid #B9B9B9; width:auto; border-radius:3px; box-sizing:border-box;}
input[type=text]:hover,
input[type=text]:focus{ border-color:#666666;}

.selectbox {position: relative; display:inline-block; white-space:nowrap; }
.selectbox:before{content:" ";display:block;position:absolute;top:50%;right:8px;margin-top: -5px;width: 6px;height: 6px;border-top: 2px solid #939393;border-right: 2px solid #939393;-webkit-transform:rotate(135deg);transform:rotate(135deg);pointer-events:none;}
.selectbox.noTxt:before {right: 10px;}
.selectbox select{background-color:#fff;outline:none;-moz-appearance: none;text-indent: 0.01px;text-overflow: '';vertical-align: middle;font-size: inherit;color: inherit;-webkit-appearance: button;-moz-appearance: button;appearance: button;appearance: none;-webkit-appearance: none;-moz-appearance: none;height: 36px;padding: 3px 30px 3px 10px;border:1px solid #B9B9B9;width:auto;font-family: "Noto Sans JP","Yu Gothic","YuGothic",sans-serif;border-radius:3px;}
.selectbox select:hover{ border-color:#666666; }
select option{  background-color: #fff; color: #333;}
select[disabled]{ background-color:#eee; color:#999; }
select::-ms-expand {display: none;}
select:-moz-focusring { color: transparent; text-shadow: 0 0 0 #828c9a;}

button{position:relative;display: inline-block;overflow: visible;margin:0;padding: 7px 50px 10px 50px;cursor: pointer;transition: background 0.2s;text-align: center;text-decoration: none;outline: 0;border:none;background-color:  var(--MainColor);box-sizing:border-box;color:#FFFFFF;font-size: 14px;border: 2px solid  var(--MainColor);font-weight:bold;letter-spacing: 0px;border-radius: 50px;}
button:hover,
button:focus {background:  var(--MainColor);}

input::placeholder{ color:#B7B7B7}

